Subject: Re: Prune Hibiscus?

From: [email-masked] ()
Date: 19 Feb 1995 20:12:28 GMT

[email-masked] wrote:
: lynn vavra <[email-masked]> writes:
:  
: >I have 2 Hibiscus in barrels.  They are at least 10 years old, & doing
: >well.  So well, in fact, my husband is threatening to prune.  I have
: >questions RE: when best to prune (we're in So. Cal.), how to prune, how
: >much to prune, etc.  TIA!                                     Lynn
:  
: Tropical hibiscus (the kind we connect w/ Hawaii)
: can be pruned any time that you think chances for
: frost are over.  Cut back just above an "eye" -  in
: other words just above where a leaf came out.
: Some hybrid varieties simply don't thrive w/o
: pruning. Pruning stimulates new growth and plant
: health in general.
: For info on the American Hibiscus Society email me.
: Tom Miller

My hibiscus had a really hard summer; I live in
Washington, DC. Whiteflies would not leave it alone and it
was really hurting by the time I brought it in. 

I want to revitalize it (looks horrible!) and do the
least damage as possible. So,

Should I determine what kind of hibiscus it is before I 
prune it (down the the ground!!)? Mine is like a bush.

Is there a FAQ? Any help is appreciated. Thanks.

Lisa Jeter
[email-masked]